Subject: Re: [saag] [perpass] fyi: Dan Geer: Tradeoffs in Cyber Security [9 October 13, UNCC[

From: Vadym Fedyukovych <[email-masked]>
Date: Mon, 11 Nov 2013 20:10:39 +0200

On Wed, Oct 23, 2013 at 01:08:27PM -0400, Scott Brim wrote:
> This is fantastic.  Thanks.
> 
> It illumines something: Surveillance by governments is not the biggest of
> our problems. Privacy in the ordinary operation of a technology-based
> society is significantly bigger. Criminals, big business ... but also
> businesses and casual individuals have access to data you wish they didn't.
> Yes the IETF needs to do better with crypto and authentication, but the
> fundamental designs of the protocols they are being added to need to
> support them.  From the bottom up, we need to proactively (not reactively)
> make sure that IETF protocol designs take privacy into consideration.
> 
> Scott

It would be my pleasure to name U-Prove, Idemix and DAA for consideration,
on the grounds of their properties.

Vadym Fedyukovych